<?xml version="1.0" encoding="utf-8"?>
<contentpackage name="Scion" modversion="1.0.15" corepackage="False" steamworkshopid="3288083547" gameversion="1.5.9.2" >
  <Item file="%ModDir%/Items/Horn.xml" />
  <Other file="%ModDir%/Items/signal.png" />
  <Other file="%ModDir%/Items/signalcomp.png" />
  <Other file="%ModDir%/Sounds/scionhorn.ogg" />
  <Submarine file="%ModDir%/Galdur-D.sub" />
  <Submarine file="%ModDir%/Scion.sub" />
</contentpackage>